@font-face {
	font-family: 'Avenir Light';
	src: url('Avenir-Light.eot');
	src: url('Avenir-Light.eot?#iefix') format('embedded-opentype'),
		url('Avenir-Light.woff') format('woff'),
		url('Avenir-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}


@font-face {
	font-family: 'Avenir Bold';
	src: url('AvenirNext-Bold.eot');
	src: url('AvenirNext-Bold.eot?#iefix') format('embedded-opentype'),
		url('AvenirNext-Bold.woff') format('woff'),
		url('AvenirNext-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirNextDemiBold';
	src: url('AvenirNext-DemiBold.eot');
	src: url('AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),  url('AvenirNext-DemiBold.woff') format('woff'),  url('AvenirNext-DemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Italic';
	src: url('AvenirNext-Italic.eot');
	src: url('AvenirNext-Italic.eot?#iefix') format('embedded-opentype'),
		url('AvenirNext-Italic.woff') format('woff'),
		url('AvenirNext-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Avenir Heavy';
	src: url('AvenirNext-Heavy.eot');
	src: url('AvenirNext-Heavy.eot?#iefix') format('embedded-opentype'),
		url('AvenirNext-Heavy.woff') format('woff'),
		url('AvenirNext-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Book';
	src: url('AvenirNext-Regular.eot');
	src: url('AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
		url('AvenirNext-Regular.woff') format('woff'),
		url('AvenirNext-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Ultra';
	src: url('AvenirNext-UltraLight.eot');
	src: url('AvenirNext-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('AvenirNext-UltraLight.woff') format('woff'),
		url('AvenirNext-UltraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {}